<STYLE type="text/css">

A { color: #0061AA; text-decoration: underline; }
A:link { color: #0061AA; text-decoration: underline; }
A:visited { color: #0061AA; text-decoration: underline; }
A:hover { color: #0061AA; text-decoration: underline; }

body { margin: 0px; background-color: #FFFFFF; overflow: auto; font-family: Tahoma,Verdana; font-size: 11px; color: #0061AA; }

div.container { padding-bottom: 20px; }
table.grid { width: 952px; text-align: left; border-left: 1px solid #66A0CC; border-right: 1px solid #66A0CC; }
table.footer { width: 952px; text-align: left; padding: 8px; }
table.footer a { color: #0061AA; }
td.menu { width: 952px; background-color: #66A0CC; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; }
td.menu_item { text-align: center; font-family: Tahoma,Verdana; font-size: 11px; color: #FFFFFF; padding: 3px; padding-left: 10px; padding-right: 10px; }
td.menu_item_hover { text-align: center; font-family: Tahoma,Verdana; font-size: 11px; color: #FFFFFF; padding: 3px; padding-left: 10px; padding-right: 10px; background-color: #0061AA; }
td.menu_line { background-color: #ffffff; }
a.menu { color: #FFFFFF; text-decoration: none; }
a.menu:link { color: #FFFFFF; text-decoration: none; }
a.menu:visited { color: #FFFFFF; text-decoration: none; }
a.menu:hover { color: #FFFFFF; text-decoration: none; }

td.photos { width: 760px; }

td.header_social { padding-top: 3px; background-color: #a6d2f3; border-bottom: 1px solid #fff; background-image: url(../interface/socialmedia-bg.gif); background-position: bottom left; background-repeat: repeat-x; }
td.header_social_switch { font-size: 12px; color: #fff; padding-left: 10px; }
td.header_social_linkedin { font-size: 13px; color: #fff; font-weight: bold; padding: 10px; text-align: right; }
td.header_social_logos { padding: 5px; padding-top: 3px; }
.hidden { display: none; }
.block { display: block; }

a.social_hide { padding: 3px 3px 3px 20px; background-image: url(../interface/socialmedia-hide.gif); background-position: center left; background-repeat: no-repeat; color: #FFFFFF; text-decoration: none; }
a.social_hide:link { color: #FFFFFF; text-decoration: none; }
a.social_hide:visited { color: #FFFFFF; text-decoration: none; }
a.social_hide:hover { color: #FFFFFF; text-decoration: underline; }

a.social_show { background-image: url(../interface/socialmedia-show.gif); }

td.marquee { width: 952px; background-color: #febe0f; border-bottom: 1px solid #ffffff; color: #0061aa; }
marquee.marquee { cursor: default; padding-top: 5px; padding-bottom: 7px; }

td.submenu_top { padding-top: 3px; padding-bottom: 5px; padding-left: 10px; padding-right: 10px; }

td.content_left { width: 200px; vertical-align: top; }
td.content_center { width: 100%; padding: 15px; background-color: #d9e7f2; vertical-align: top; }
td.content_right { width: 150px; vertical-align: top; }

td.left_logo { text-align: center; width: 200px; padding-top: 10px; padding-bottom: 10px;}
td.left_text { text-align: left; padding: 10px; font-family: Tahoma,Verdana; font-size: 11px; color: #0061AA; line-height: 16px; }
td.left_clock { background-color: #fed257; text-align: left; padding-left: 10px; padding-top: 7px; padding-bottom: 7px; font-family: Tahoma,Verdana; font-size: 11px; color: #0061AA; border-bottom: 1px solid #febe0f; }
td.clock_left { padding-right: 10px; vertical-align: top; }
td.clock_time { padding-top: 3px; }
input.clock { background-color: Transparent; border: 0px; width: 60px; height: 11px; padding: 0px; padding-bottom: 2px; }

h1 { margin-top: 0px; font-family: Tahoma, Verdana; font-size: 16px; color: #0061AA; font-weight: bold; line-height: 20px; }
div.content { font-family: Tahoma, Verdana; font-size: 11px; color: #0061AA; line-height: 16px; }

td.submenu { width: 150px; background-color: #fed257; border-bottom: 1px solid #ffffff; padding: 3px; padding-left: 5px; padding-right: 10px; cursor: pointer; }
td.submenu_hover { width: 150px; background-color: #febe0f; border-bottom: 1px solid #ffffff; padding: 3px; padding-left: 5px; padding-right: 10px; cursor: pointer; }
td.submenu_selected { width: 150px; background-color: #febe0f; border-bottom: 1px solid #ffffff; padding: 3px; padding-left: 5px; padding-right: 10px; }

td.submenu_left_top { background-color: #fed257; }
tr.submenu_hidden { display: none; }
tr.submenu_visible { display: inline; }
td.submenu_text { padding: 3px; padding-left: 5px; padding-right: 10px; font-size: 10px; line-height: 15px; }

td.footer { width: 952px; background-color: #66a0cc; }
td.footer_address { padding-left:8px; padding-right:8px; padding-top: 15px; padding-bottom: 15px; font-weight: bold; font-family: Tahoma,Verdana; font-size: 11px; color: #FFFFFF;}
td.footer_email { padding-left:5px; padding-right:5px; padding-top: 15px; padding-bottom: 15px; border-left: 1px solid #ffffff; border-right: 1px solid #ffffff; background-color: #0061AA; }
td.footer_social { text-align: right; width: 100%; padding-right: 5px; }
td.footer_social_icon { padding-right: 10px;}
a.footer { font-weight: bold; color: #ffffff; text-decoration: none; }
a.footer:link { font-weight: bold; color: #ffffff; text-decoration: none; }
a.footer:visited { font-weight: bold; color: #ffffff; text-decoration: none; }
a.footer:hover { font-weight: bold; color: #ffffff; text-decoration: underline; }

td.news_title { font-family: Tahoma, Verdana; font-size: 15px; color: #0061AA; font-weight: bold; line-height: 20px; }
td.news_date { font-family: Tahoma, Verdana; font-size: 10px; color: #f7941d; font-weight: bold; line-height: 20px; padding-bottom: 5px; }
td.news_text { font-family: Tahoma, Verdana; font-size: 11px; line-height: 16px; }
td.news_line { width: 100%; border-top: 1px solid #0061AA; padding-bottom: 10px; }
td.news_back { padding-top: 10px; }
td.news_read { padding-bottom: 10px; padding-top: 10px; }

td.faq_question { line-height: 20px; }
td.faq_answer { line-height: 16px; padding-left: 9px; padding-top: 2px; padding-bottom: 20px; }
td.faq_hidden { display: none; }
a.faq { line-height: 16px; font-weight: bold; color: #0061AA; text-decoration: underline; }
a.faq:link { line-height: 16px; font-weight: bold; color: #0061AA; text-decoration: underline; }
a.faq:visited { line-height: 16px; font-weight: bold; color: #0061AA; text-decoration: underline; }
a.faq:hover { line-height: 16px; font-weight: bold; color: #0061AA; text-decoration: underline; }

td.vacancie_subtitle { color: #f7941d; font-weight: bold; padding-top: 15px; }

td.gallery_left { vertical-align: top; }
td.gallery_right { vertical-align: top; }
img.gallery_thumbnail { padding: 2px; border: 1px solid #0061aa; }
td.gallery_thumbnail { vertical-align: top; padding-bottom: 16px; padding-right: 10px; }
td.gallery_description { vertical-align: top; line-height: 16px; padding-bottom: 16px; }
td.gallery_title { font-family: Tahoma, Verdana; font-size: 15px; color: #0061AA; font-weight: bold; line-height: 20px; padding-bottom: 10px; }
span.gallery_count { font-family: Tahoma, Verdana; font-size: 10px; color: #f7941d; font-weight: bold; line-height: 20px; padding-bottom: 5px; }
td.gallery_back { padding-top: 10px; }

a.gallery_name { font-size: 14px; font-weight: bold; color: #0061AA; text-decoration: underline; }
a.gallery_name:link { font-size: 14px; font-weight: bold; color: #0061AA; text-decoration: underline; }
a.gallery_name:visited { font-size: 14px; font-weight: bold; color: #0061AA; text-decoration: underline; }
a.gallery_name:hover { font-size: 14px; font-weight: bold; color: #0061AA; text-decoration: underline; }

td.employees_image { padding-bottom: 16px;}

td.times { width: 100px; vertical-align: top; }
td.times_separator { width: 20px; vertical-align: top; }
td.times_names { vertical-align: top; }
span.day { text-transform: lowercase; }
td.times_opmerking { padding-top:10px; font-weight: bold; }
td.times_remark { vertical-align: top; width: 10px; }
td.times_bottom { width: 100%; padding-top: 10px; border-top: 1px solid #0061AA; line-height: 16px; }

td.flash { padding-bottom: 10px; }

td.events_arrow { line-height: 20px; vertical-align: top; width: 10px; }
td.events_date { line-height: 20px; vertical-align: top; width: 180px; }
td.events_name { line-height: 20px; vertical-align: top; }
input.qs_input { height: 14px; }
label.qs_label { font-weight: bold; }
.quicksearch { background-color: #ffffff; padding: 9px; border: 1px solid #0061aa; }
td.events_subtitle { color: #f7941d; font-weight: bold; padding-top:5px; }
td.events_text { font-family: Tahoma, Verdana; font-size: 11px; line-height: 16px; padding-top: 16px; }

a.event_date { font-weight: normal; text-decoration: none; }
a.event_date:link { font-weight: normal; text-decoration: none; }
a.event_date:visited { font-weight: normal; text-decoration: none; }
a.event_date:hover { font-weight: normal; text-decoration: underline; }

a.event { font-weight: bold; text-decoration: underline; }
a.event:link { font-weight: bold; text-decoration: underline; }
a.event:visited { font-weight: bold; text-decoration: underline; }
a.event:hover { font-weight: bold; text-decoration: underline; }

td.form { padding-top: 4px; width: 150px; }
td.form-title { padding-top: 16px; font-weight: bold; padding-bottom: 2px; }
td.form-error { color: #ff0000; font-weight: bold;}
td.form-button { padding-top:4px; }
input.form { width: 230px; height: 14px; background-color: #ffffff; border: 1px solid #0061aa; padding: 2px; font-family: Tahoma, Verdana; font-size: 11px; color: #0061aa;}
textarea.form { width: 230px; height: 100px; border: 1px solid #0061aa; background-color: #ffffff; padding: 2px; font-family: Tahoma, Verdana; font-size: 11px; color: #0061aa; overflow: auto; }
input.form-submit { width: 100px; height: 22px; background-color: #0061AA; font-weight: bold; color: #FFFFFF; cursor: pointer; }
select.activities { width: 236px; margin-bottom: 2px; }

.text { font-family: Tahoma, Verdana; font-size: 11px; color: #0061AA; line-height: 16px; padding-top:5px; padding-bottom: 5px; padding-right: 20px; cursor: default; }
input { width: 200px; height: 20px; border: 1px solid #0061AA; padding: 2px; background-color: #FFFFFF; font-family: Tahoma, Verdana; font-size: 11px; color: #0061AA; }
textarea { width: 200px; overflow: auto; border: 1px solid #0061AA; background-color: #FFFFFF; font-family: Tahoma, Verdana; font-size: 11px; color: #0061AA; }
input.option { width: auto; background-color: Transparent; border: none; cursor: pointer; }
label { cursor: pointer; }
select { font-family: Tahoma, Verdana; font-size: 11px; color: #0061AA; }
select.day { width: 50px; font-family: Tahoma, Verdana; font-size: 11px; color: #0061AA; }
select.month { width: 120px; font-family: Tahoma, Verdana; font-size: 11px; color: #0061AA; }
select.year { width: 60px; font-family: Tahoma, Verdana; font-size: 11px; color: #0061AA; }

td.newsletter { width: 100%; font-family: Tahoma, Verdana; font-size: 11px; color: #0061AA; line-height: 16px; }
td.newsletter_image { padding-left: 20px; }
div.newsletter_title { font-family: Tahoma, Verdana; font-size: 16px; color: #0061AA; font-weight: bold; line-height: 20px; }
div.newsletter_padding { padding-top: 15px; }
img.newsletter { border: 1px solid #0061AA; }

td.submenu_activities { padding-top: 4px; padding-bottom: 4px; padding-left: 5px; line-height: 16px; }
a.activity { text-decoration: none; }
a.activity:link { text-decoration: none; }
a.activity:visited { text-decoration: none; }
a.activity:hover { text-decoration: underline; }


TD.PHOTOS { width: 100%; height: 0%; }
IMG.PHOTO { filter: progid:DXImageTransform.Microsoft.Fade(Overlap=1.00); -ms-filter: "progid:DXImageTransform.Microsoft.Fade(Overlap=1.00)"; }
DIV.PHOTOS_RIGHT { height: 100%; overflow: hidden; }

TD.GRID_MENU { width: 100%; height: 0%; background-color: #66A0CC; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; }
TD.MENU { font-family: Tahoma,Verdana; font-size: 11px; color: #FFFFFF; padding: 3px; padding-left: 10px; padding-right: 10px; border-right: 1px solid #FFFFFF; }
TD.MENU_HOVER { font-family: Tahoma,Verdana; font-size: 11px; color: #FFFFFF; padding: 3px; padding-left: 10px; padding-right: 10px; border-right: 1px solid #FFFFFF; background-color: #0061AA; }
TD.MENU_SELECTED { font-family: Tahoma,Verdana; font-size: 11px; color: #FFFFFF; padding: 3px; padding-left: 10px; padding-right: 10px; border-right: 1px solid #FFFFFF; background-color: #0061AA; }
A.MENU { color: #FFFFFF; text-decoration: none; }
A.MENU:link { color: #FFFFFF; text-decoration: none; }
A.MENU:visited { color: #FFFFFF; text-decoration: none; }
A.MENU:hover { color: #FFFFFF; text-decoration: none; }

TD.SUBMENU { height: 0%; font-family: Tahoma,Verdana; font-size: 11px; color: #0061AA; padding: 3px; padding-left: 5px; padding-right: 10px; border-bottom: 1px solid #FFFFFF; background-color: #FED257; }
TD.SUBMENU_HOVER { height: 0%; font-family: Tahoma,Verdana; font-size: 11px; color: #0061AA; padding: 3px; padding-left: 5px; padding-right: 10px; border-bottom: 1px solid #FFFFFF; background-color: #FEBE0F; }
TD.SUBMENU_SELECTED { height: 0%; font-family: Tahoma,Verdana; font-size: 11px; color: #0061AA; padding: 3px; padding-left: 5px; padding-right: 10px; border-bottom: 1px solid #FFFFFF; background-color: #FEBE0F; }
A.SUBMENU { color: #0061AA; text-decoration: none; }
A.SUBMENU:link { color: #0061AA; text-decoration: none; }
A.SUBMENU:visited { color: #0061AA; text-decoration: none; }
A.SUBMENU:hover { color: #0061AA; text-decoration: none; }


TD.CONTENT { width: 100%; padding: 0%; background-color: #D9E7F2; }
DIV.CONTENT { width: 100%; font-family: Tahoma, Verdana; font-size: 11px; color: #0061AA; line-height: 16px; padding: 15px; }
DIV.TITLE { font-weight: bold; margin-bottom: 16px; }

TD.LEFT { padding: 10px; padding-bottom: 0px; height: 0%; font-family: Tahoma,Verdana; font-size: 11px; color: #0061AA; }
A.LEFT { color: #0061AA; text-decoration: none; }
A.LEFT:link { color: #0061AA; text-decoration: none; }
A.LEFT:visited { color: #0061AA; text-decoration: none; }
A.LEFT:hover { color: #0061AA; text-decoration: underline; }

TD.RIGHT { width: 150px; height: 100%; }
DIV.RIGHT { width: 150px; height: 100%; font-family: Tahoma, Verdana; font-size: 10px; color: #0061AA; line-height: 15px; overflow: auto; padding: 5px; scrollbar-track-color:#FFFFFF; scrollbar-3dlight-color:#0061AA; scrollbar-arrow-color:#FFFFFF; scrollbar-base-color:#FFFFFF; scrollbar-darkshadow-color:#FFFFFF; scrollbar-face-color:#0061AA; scrollbar-highlight-color:#0061AA; scrollbar-shadow-color:#0061AA; }
DIV.RIGHT_FIXED { width: 150px; font-family: Tahoma, Verdana; font-size: 10px; color: #0061AA; line-height: 15px; padding: 5px; }
TD.RIGHT_TITLE { height: 0%; font-family: Tahoma,Verdana; font-size: 10px; color: #0061AA; font-weight: bold; padding: 3px; padding-left: 5px; padding-right: 10px; border-bottom: 1px solid #FFFFFF; background-color: #FEBE0F; }

TD.FOOTER { background-color: #66A0CC; width: 100%; height: 0%; font-family: Tahoma,Verdana; font-size: 11px; color: #FFFFFF; }
A.FOOTER { color: #FFFFFF; text-decoration: none; }
A.FOOTER:link { color: #FFFFFF; text-decoration: none; }
A.FOOTER:visited { color: #FFFFFF; text-decoration: none; }
A.FOOTER:hover { color: #FFFFFF; text-decoration: underline; }

A.ACTIVITEIT { color: #0061AA; font-size: 11px; text-decoration: none; }
A.ACTIVITEIT:link { color: #0061AA; font-size: 11px; text-decoration: none; }
A.ACTIVITEIT:visited { color: #0061AA; font-size: 11px; text-decoration: none; }
A.ACTIVITEIT:hover { color: #0061AA; font-size: 11px; text-decoration: underline; }

div.invite_header { background-color: #0061aa; width: 100%; padding: 6px 0px; margin-bottom: 2px; overflow: auto; }
div.invite_print { float: left; padding-left: 430px; }
div.invite_print_button { background-color: #fed257; border: 1px solid #febe0f; padding: 5px 10px; }
div.invite_close { float: right; padding-right: 10px; padding-top: 6px; }
img.invite { padding: 1px; border: 1px solid #0061aa; background-color: #d9e7f2; }
td.invite { padding-top: 10px; }
div.invite_notfound { text-align: center; font-size: 14px; padding-top: 5px; }

a.print_invite { color: #0061aa; font-weight: bold; text-decoration: none; padding: 2px 0px 2px 22px; background-image: url(../interface/printer.gif); background-position: left center; background-repeat: no-repeat; }
a.print_invite:link { color: #0061aa; font-weight: bold; text-decoration: none; padding: 2px 0px 2px 22px; background-image: url(../interface/printer.gif); background-position: left center; background-repeat: no-repeat; }
a.print_invite:visited { color: #0061aa; font-weight: bold; text-decoration: none; padding: 2px 0px 2px 22px; background-image: url(../interface/printer.gif); background-position: left center; background-repeat: no-repeat; }
a.print_invite:hover { color: #0061aa; font-weight: bold; text-decoration: underline; padding: 2px 0px 2px 22px; background-image: url(../interface/printer.gif); background-position: left center; background-repeat: no-repeat; }

</STYLE>